Bug 18674 - Instalation bug
Instalation bug
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-09 01:20 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 23:36:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-09 01:20:51 EDT
Error after downloading packages saying that there is not enough room for 
the fstab file
Comment 1 Need Real Name 2000-10-09 01:25:47 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1631, in 
doInstall
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 725, in write
IOError: [Errno 28] No space left on device: '/mnt/sysimage/etc/fstab'

Local variables in innermost frame:
format: %-23s %-23s %-7s %-15s %d %d

prefix: /mnt/sysimage
self: <fstab.NewtFstab instance at 8323438>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iurlinstall
UrlInstallMethod
p4
(dp5
S'baseUrl'
p6
S'ftp://mirror.arc.nasa.gov/pub/redhat/releases/guinness/i386/en'
sbsS'initlevel'
p7
I3
sS'skipLilo'
p8
I0
sS'progressWindow'
p9
(itext
ProgressWindow
(dp10
S'scale'
p11
(isnack
Scale
(dp12
S'w'

<failed>

Comment 2 Michael Fulbright 2000-10-09 10:45:49 EDT
How did you partition your disk and what mount points were you using?
Comment 3 Michael Fulbright 2000-10-27 15:36:43 EDT
Related to bug 18644.
Comment 4 Brent Fox 2000-11-07 23:36:31 EST
Closing bug due to inactivity.  Please reopen if the problem persists or if you
have more information.

Note You need to log in before you can comment on or make changes to this bug.